bootstrap	digest>=20211023	digest-20220214
tool	mktools-[0-9]*	mktools-20220614
tool	cmake>=3.18	cmake-3.28.4
tool	distcc-[0-9]*	distcc-3.4
tool	cwrappers>=20150314	cwrappers-20220403
full	bash-[0-9]*	bash-5.2.26nb1
full	gmp>=5.0.1	gmp-6.3.0
full	ossp-uuid>=1.6.2nb11	ossp-uuid-1.6.2nb11
full	readline>=6.0	readline-8.2nb2
